using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace QW2021C
{
    public partial class _Default : Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            clsDB db = new clsDB();
            db.Get_Tabledata("Select * from applikation", false, true);
            this.lblHeader.Text = db.dsdaten.Tables[0].Rows[0]["CenterTitle"].ToString();
            this.lblheader2.Text= db.dsdaten.Tables[0].Rows[0]["CenterText"].ToString();
            this.lblnews.Text = db.dsdaten.Tables[0].Rows[0]["Rightnews"].ToString();
        }
    }
}